@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game title: Kingdoms of Germany Demo
REM Configuration: standard
REM 
REM Please refer to the DOSBox manual and Wiki
REM for an explanation of commands
REM 
REM DOSBox: disable joystick (for online play)
config -set "joystick joysticktype=none"
REM DOSBox: configure CPU cycles
config -set "cpu cycles=fixed 7800"
REM DOSBox: set Sound Blaster to SB1
config -set "sblaster sbtype=sb1"
REM DOSBox: set correct aspect ratio
config -set "render aspect=true"
cd GER3
REM DOSBox: loadfix (correct memory usage)
loadfix -25
GER3.EXE
cd..
REM DOSBox: reset CPU cycles
config -set "cpu cycles=auto"
REM DOSBox: reset Sound Blaster type
config -set "sblaster sbtype=sb16"
cls
echo Thank you for playing Kingdoms of Germany Demo!
echo.
echo To play again, type GER3 and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on